/* changes made  */
/* Had to change all references to top-nav to top_nav (renamed similar classes/ids too) */
/* changed from #home .footer to .home .footer -z */
/* changed from #lower-level .footer to .lower-level .footer -z */
/* changed ol to ul li ul */

/* CSS Document */

/* New styles added 23.07.10 */
/* HOME ------------------------- */
.MainImage {  }
div {
    font-size:1em;
}
/* --------------------------------
    Results image and links - Home
    -------------------------------*/
.ResultsImgLinks {
    float:left;
    width:445px;
    margin-right:17px;
    margin-top:4px;
    height:260px;    
}
.ResultsImgLinks img {
    float:left;
}
.ResultsImgLinks .Links {
    float:left;
}
.ResultsImgLinks h1, .SmallBox h1, .SmallBoxFinancial h1, #tak_press_releases h1 {    
    border-bottom:1px solid #bfbfbf;
    padding-bottom:7px;
    margin-bottom:6px;
}
.AboutLinksBox h2, .AboutLinksBoxRight h2 {    
    padding-bottom:7px;
    margin-bottom:4px;
}
.ResultsImgLinks .Links ul {
    list-style-type:none;
    margin:0 0 0 0;
}
.ResultsImgLinks .Links li {
    background-image:url('../app_images/bulletarrow.gif');
    background-repeat:no-repeat;
    background-position:0 8px;
    margin:0 0 0 18px;
    padding:0 0 3px 12px;
    border-bottom:1px solid #bfbfbf;
    width:201px;
}
.ResultsImgLinks .Links li a {
    font-size:0.7em;
    font-weight:bold;
}
.SmallBox {
    float:left;
    width:205px;
    height:173px;
    margin-top:4px;
    line-height:12px;
}
.SmallBoxFinancial {
    float:left;
    width:205px;
    height:140px;
    margin-top:4px;
    line-height:12px;
}
.right-nav .SmallBox {
    float:left;
    width:205px;
    height:190px;
    margin-top:17px;
}
#tak_press_releases  {
    float:left;
    width:680px;
    
}
.PRBox {
    font-size: 0.65em; 
    margin: 0 17px 6px 0 ;
    width:214px;
    float:left;
    position:relative;
    min-height:60px;
}
.Right {
    margin-right:0px;
}
.ReadLink  {
    position:absolute;
    bottom:5px;
    margin-top:14px;
}
.AboutLinksBox .ReadLink, .AboutLinksBoxRight .ReadLink {
    position:relative;
}
.AboutLinksBox .ReadLink a, .AboutLinksBoxRight .ReadLink a{
    font-size:0.65em;
}
.ReadLink img {
    padding:0 0 0 0;
}
.ReadLink a {
    padding-left:5px;
}
#main-content .AboutLinks {
    float:left;
    margin-top:23px;
    
    border-top: 1px solid #BFBFBF;
    padding-bottom:10px;
}
.AboutLinks {
    float:left;
    margin-top:2px;
    border-top:1px solid #bfbfbf;
}

.AboutLinksBox {
    width:214px;
    float:left;
    margin-right:17px;
    margin-top:10px;
}
.AboutLinksBoxRight {
    width:214px;
    float:left;
    margin:10px 0 0 0px;
}
.AboutLinksBox p, .AboutLinksBoxRight p {
    font-size:0.65em;
    font-weight:bold;
}
.MainContentImage {
    margin-bottom:19px;
}
.HeightSpacer {
    height:60px;
}
.spacer {
    height:21px;
}
.SpacerSmall
{
    height:13px;
}
.strong {
    font-weight:bold;
}
/*-------------------------------
PRESS PACK
---------------------------------*/
.SubTitle {
    font-size:0.75em;
    font-weight:bold;
}
.PressForm {
    margin-top:20px;
    z-index:10000;
}
.PressForm .FormRowTop {
    width:452px;
    float:left;
}
.PressForm .FormRow {
    width:452px;
    float:left;
    border-top:1px solid #bfbfbf;
    
}
.PressForm .FormRow .FormCellLong, .PressForm .FormRowTop .FormCellLong {
    width:292px;
    float:left;
    padding:4px 0;
}
.PressForm .FormRow .FormCellShort, .PressForm .FormRowTop .FormCellShort {
    width:80px;
    float:left;
    padding:2px 0;
}
.PressForm .FormRow .FormCellFWidth {
    width:452px;
    margin:15px 0 0 292px;
}
.FormCellShort .ColTitle {
    color:#FF8C00;
    font-weight:bold;
}
.PressForm .FormRow label {
    font-size:0.7em;
    font-weight:bold;
}
.FormCellShort .ArrowDL
{
    padding:4px 0 0 0;
}
.FormCellShort {
    text-align:center;
}
.FormCellShort .Submit
{
    font-size:0.75em;
    padding:0 5px;
}
/* KPI --------------------------*/
.KpiBox {
    width:444px;
    border-top:1px solid #bfbfbf;
    margin:40px 0 17px 0;
    clear:both;
}
.KpiBox .KpiLeft {
    width:212px;
    float:left;    
    margin:0 15px 0 0;
    padding:0 5px 0 0;
}
.KpiBox .KpiRight {
    width:212px;
    float:left;
    margin:14px 0 0 0;
}
.KpiHdg{
    color:#ab884d;
    font-size:0.8em;
    font-weight:bold;
}
.KpiHdg span {
    font-size:0.9em;
    color:#929093;
}
.KpiBox .KpiLeft .Title
{
    padding:0;
    margin:0;
    font-weight:bold;
}
/*-------------------------------
IFRAME STYLING
---------------------------------*/
iframe
{
    scrollbar-base-color: #9999cc;
    scrollbar-arrow-color: white;
    scrollbar-track-color: #ccccff;

    scrollbar-shadow-color: black;
    scrollbar-lightshadow-color: black;
    scrollbar-darkshadow-color: gray;

    scrollbar-highlight-color: white;
    scrollbar-3dlight-color: black;
}
/*-------------------------------
	BOARD CSS
	-----------------------------*/
* { padding: 0; }

/* Added by Neil - for reports Banner */
div#main-content div.banner-image-full div.header.special ul { list-style: none; float: right; width: 175px; padding: 0 0 10px 0; }
div#main-content div.banner-image-full div.header.special ul li { list-style: none; display: block; background-image: none; border-bottom: 1px solid white; padding: 0 0 5px 0; margin: 0 !important; }
div#main-content div.banner-image-full div.header.special ul li a { padding: 5px 0 0 12px; display: block; background: url(/app_images/arrow_dark.gif) no-repeat 0 7px; color: #000000; font-size: 11px; font-weight: bold; }
div#main-content div.banner-image-full div.header.special h2 { position: relative; padding: 0 0 0 0; background-image: none; font-size: 12px; font-weight: bold; color: #ffffff; }

div#main-content div.board ul, div#main-content div.board li { list-style: none; background-image: none; margin-bottom: 15px; padding-left: 0; }

.board ul { border-bottom: 1px solid #bfbfbf; }

.board ul li.first { margin: 0 0 0 0px; }

.board ul li { display: block; width: 104px; float: left; margin: 0 0 0 8px; }

.board ul li.first { padding: 0; }

.board ul li div { font-size: 10px; }
.board ul li div#col { height: auto !important; height: 123px; min-height: 123px; }
.board ul li img { background: #ccc; }

/*----------------------------------
    IMAGE GALLERY
-----------------------------------*/
#tak_PageBody_gallery_area .board ul li { display: block; width: 212px; float: left; margin: 0 20px 0 0 ; overflow:hidden;  }
.board ul { border-bottom: none; }
.copy img{ background-repeat:no-repeat; }
/* Clearfix */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* Hides from IE-mac \*/
*html .clearfix { height: 1%; }

.clearfix { display: inline-block; }

.clearfix { display: block; }
/* End hide from IE-mac */

/*-------------------------------
	TITLE BANNERS
	-----------------------------*/

div.banner-image-wide { margin: 0; padding: 0; position: relative; overflow: hidden; width: 561px; height: 176px; }

div.banner-image-wide h3 { position: absolute; background: url(/app_images/home-box-back.png) 0 0; display: block; width: 100%; margin: 0; z-index: 100; }
div.banner-image-wide h3 span { padding: 5px; display: block; }

div.banner-image { margin: 0; padding: 0; position: relative; overflow: hidden; width: 369px; height: 176px; }
div.banner-image h3 { position: absolute; background: url(/app_images/home-box-back.png) 0 0; display: block; width: 100%; margin: 0; z-index: 100; }
div.banner-image h3 span { padding: 5px; display: block; }

/*-------------------------------
	RIGHT-NAV BANNERS
	-----------------------------*/

div.banner-image-half { margin: 0; padding: 0; position: relative; overflow: hidden; width: 181px; height: 176px; }

div.banner-image-half div.header { position: absolute; background: url(/app_images/home-box-back.png) 0 0; display: block; width: 171px; margin: 0; z-index: 100; padding: 5px; font-size: 10px; line-height: 11px; font-weight: normal; color: #000000; }

div.banner-image-half div.header h2 { color: #FFFFFF; font-weight: bold; font-size: 10px; background: url(/App_Images/home-box-arrow.gif); background-repeat: no-repeat; background-position: right; }

div.banner-image-half div.header a { color: #000000; }

div.banner-image-half div.header h2 a { color: #FFFFFF; }

/*-------------------------------
	BIG HOMEPAGE BANNER
	-----------------------------*/

div.banner-image-full { margin: 0; padding: 0; overflow: hidden; width: 445px; height: 234px; margin: 0 0 20px; float:left;}

div.banner-image-full img{ float:left; }

div.banner-image-full div.header { background: url(/app_images/home-box-back.png) 0 0; display: block; width: 359px; margin: 0; padding: 5px; font-size: 10px; line-height: 11px; font-weight: normal; color: #000000; }

div.banner-image-full div.header h2 { padding-right: 20px; color: #000000; font-weight: normal; font-size: 10px; background: url(/App_Images/home-box-arrow.gif); background-repeat: no-repeat; background-position: 350px 1px; line-height: 12px; }

div.banner-image-full div.header a { color: #000000; }

div.banner-image-full div.header h2 a { color: #000000; }

/*-------------------------------
	SMALL HOMEPAGE BANNERS
	-----------------------------*/

div.banner-image-home-small-right-container { margin: 0 0 0 11px; float: left; }
div.banner-image-home-small-left-container { margin: 0 0px 0 0px; float: left; }

div.banner-image-home-small { margin: 0; padding: 0; position: relative; overflow: hidden; width: 179px; height: 171px; }

div.banner-image-home-small div.header { position: absolute; background: url(/app_images/home-box-back.png) 0 0; display: block; width: 169px; margin: 0; z-index: 100; padding: 5px; font-size: 10px; line-height: 11px; font-weight: normal; color: #000000; height: auto !important; height: 40px; min-height: 40px; }

div.banner-image-home-small div.header div.image-panel-arrow { float: left; width: 10%; }

div.banner-image-home-small div.header h2 { color: #FFFFFF; font-weight: bold; font-size: 10px; background: url(/App_Images/home-box-arrow.gif); background-repeat: no-repeat; background-position: right; }

div.banner-image-home-small div.header a { color: #000000; }

div.banner-image-home-small div.header h2 a { color: #FFFFFF; }



body { font-family: Arial, Helvetica, sans-serif; margin: 0px; padding: 0px; height: 100%; background-color: #EEEEEE; }

html, form { height: 100%; }

/*-------------------------------
	TYPOGRAPHY
	-----------------------------*/

a { color: #FF8C00; text-decoration: none; }

a:hover { color: #CC3300; }

h1 { color:#323133; font-size: 1.1em; line-height: 16px; margin: 0 0 0 0; padding: 0 0 0 0; border-bottom:1px solid #bfbfbf; }

h2 { color: #323133; font-size: 0.9em; line-height: 15px; margin: 8px 0 0 0; padding: 0 0 0 0; }

h3 { font-size: 1.1em; color: #323133; line-height: 0.9em; margin: 0 0 0 0; padding: 0 0 0 0; border-bottom:1px solid #bfbfbf; }
sup { line-height: 0px; }
p { color: #323133; font-size: 0.7em; line-height: 14px; }

.grey { color: #666; }
#main-content h1 { padding-bottom:6px; }
#main-content h2 { margin-top:5px;  padding-bottom:2px; font-size:0.8em; }
#main-content h3 { padding-bottom:6px; margin-bottom:7px; }

.LrgGreyText { font-size:1.4em; color:#818386; line-height:0.9em; margin:0; padding: 5px 0;}
/*-------------------------------
	GENERAL LAYOUT
	-----------------------------*/

#content { width: 910px; height: auto; position: relative; color: #323133; background-color: #FFF; text-align: left; background-repeat: repeat-y; background-position: left; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; padding: 0px 45px; }

.top-shade { position: absolute; left: 0px; width: 785px; height: 14px; /*background-image: url(/App_Images/header-shade.jpg); background-repeat: repeat-x; background-position: left top; */}

/*-------------------------------
	HEADER
	-----------------------------*/

#header { margin: 0 0 15px 0; padding: 0 0 0 0; }

.header-logo { width: 105px; margin: 0; padding: 23px 0 0 0; float: left; }


.header-copy { width: 465px; margin: 0 0px 0 80px; padding: 33px 0 0 0; float: left; font-size: 0.7em; font-weight:bold; word-spacing:-0.10em; }

.header-copy-title { font-size:1.2em; color:#ff8c00; }

.header-search { /*width: 255px;*/ padding: 25px 0 0 0; font-size: 0.6em; float: right; position:relative; }

.header-search a.highlight { color: #CC3300; }

.header-go { font-weight: bold; }

.header-go img { margin-bottom:-4px; margin-left:6px;}

.header-search ul { font-size: 0.9em; display: block; margin: 0 0 0 -190px; padding: 0; position:absolute;top:15px;width:400px;text-align:right;}

.header-search li { display: inline; margin: 0 0 0 0; padding: 0 1px 0 0; color:#aeafb0;}

.header-search li a {color:#aeafb0;}

.header-search span { color:#ff8c00; font-size:1.2em; font-weight:bold; }
.header-search span .tak_search_btn{margin-bottom:-4px; margin-left:6px;}

/*-------------------------------
	BREADCRUMBS
	-----------------------------*/

#breadcrumbs { font-size: 9px; }

#breadcrumbs ul { display: block; margin: 0px; padding: 0px; }

#breadcrumbs li { display: inline; margin: 0 0 0 0; padding: 0 3px 0 0; color:#ff8c00;}

#breadcrumbs a.highlight { font-weight: bold; color: #FF8C00; }

#breadcrumbs a { color: #464749; }

#breadcrumbs a:hover, #breadcrumbs a:hover.highlight { color: #CC3300; }

/*-------------------------------
	LEFT CONTENT
	-----------------------------*/

.left-nav { width: 203px; margin: 0 20px 0 0; float: left; min-height:600px; }

.left-nav-home { width: 680px; margin: 20px 15px 0 0; float: left; }

.left-box-1, .left-box-2 {  margin: 0 0 4px 0; padding: 6px 6px 12px 0px; }

.left-box-1 { /*height: 128px;*/ }

.left-box-2 { /*height: 66px; */}

.left-box-3 { /*background-color: #EEE;*/ height: 158px; margin: 0 0 05px 0; padding: 6px 6px 12px 6px; }

.left_box_button { height: 52px; background-image: url(../app_images/left-shade.jpg); background-repeat: repeat-x; background-position: bottom; background-color: #EEE; margin: 0 0 4px 0; padding: 6px 6px 12px 6px; }


.left-box-4 { background-image: url(/App_Images/left-shade.jpg); background-repeat: repeat-x; background-position: bottom; background-color: #EEE; margin: 04px 0 0px 0; padding: 6px 6px 12px 6px; }

.download { font-size: 0.7em; margin: 6px 0 6px 0; }

.download-image { float: left; width: 24px; margin: 0 6px 0 0; }

.download-present { float: left; width: 12px; margin: 0 6px 0 0; }

.download-copy { float: left; width: 170px; }

.download-copy-present { float: left; width: 151px; }

.share-price { font-size: 2em; margin-bottom:10px;}

.lse{float:right;margin-top:5px; }

.share-info { margin: 6px 0 6px 0; }

.share-copy { font-size: 0.65em; line-height: 1.1em; }

.share-copy-link { font-size: 0.65em; padding: 3px 0 3px 0; }

.share-info .market-cap { font-weight: bold; font-size:1.3em; padding: 3px 0 2px;  }

.share-notes { font-size: 0.65em; line-height: 10px; color: #666666; }

.share-info .inline-go {
    padding-top:3px;
}

.share-info .inline-go span { font-size: 0.65em; }

.share-info .inline-go a { font-weight: bold; padding-left: 10px; margin-left: 16px; background-image: url(../app_images/bulletarrowgrey.gif); background-repeat: no-repeat; background-position: 0 0.3em; font-size: 0.65em; }


/*-------------------------------
	LEFT MENU
	-----------------------------*/

.left-menu { font-size: 0.7em; text-decoration: none; }

.left-menu ul {  display: block; }

.left-menu ul li ul { border-top: none; }

.left-menu ul li ul li ul { border-top: none; }

.left-menu ul, .left-menu ul li ul { margin: 0 0 0 0; padding: 0 0 0 0; list-style: none; display: block; }

.left-menu ul li ul { margin: 0 0 0 0; }

.left-menu li { border-top: 1px solid #bfbfbf; display: block; }

.left-menu li a { padding: 3px 0 3px 0; display: block; }

.left-menu li ul li a { padding: 3px 0 3px 10px; display: block; }

.left-menu li ul li ul li a { padding: 3px 0 3px 20px; display: block; }

.left-menu ul a { color: #323133; }

.left-menu ul li ul a { display: block; }

.left-menu ul a:hover, .left-menu ul li ul a:hover { color: #FF8C00; }

.left-menu a.highlight { font-weight: bold; color: #FF8C00; }

/*-------------------------------
	MAIN CONTENT
	-----------------------------*/

#main-content.two-col { width: 452px; margin: 0 20px 0 0; float: left; }
#main-content.Extended { width:464px;} 
.full-width { width: 515px; float: left; }


#main-content ul { font-size: 0.7em; line-height: 13px; margin: 0 0 0 0; padding: 0 0 0 0; list-style: none; }

#main-content li { margin-bottom: 13px; padding-left: 14px; background-image: url(../app_images/yellowbullet.gif); background-repeat: no-repeat; background-position: 0 0.3em; }

/*#main-content ul.BltWithImage { font-size:1.4em; line-height:1em; list-style:none; width:50%; float:left; margin-right:5px;}

#main-content ul.BltWithImage li {  color:#818386; background-image:none; margin:0; padding:0; } */

#main-content #europe li { background-image: none; }

#main-content-box { }

#main-content .ImgRight{ padding-left: 10px; float:right; }
#main-content .ImgLeft{ padding-right: 15px; float:left; }

.image { height: 176px; margin: 0 0 15px 0; background-image: url(/App_Images/image-backgrounds/img-back-1.jpg); background-repeat: no-repeat; background-position: left top; }

.no-image { margin: 0 0 0 0; }

.operations-landing { height: 366px; margin: 0 0 15px 0; }

.operations { height: 238px; margin: 0 0 15px 0; background-image: url(/App_Images/operations/operations-example.jpg); background-repeat: no-repeat; background-position: left top; }

#main-content-box.image .main-content-panel, #main-content-box.operations .main-content-panel, #main-content-box.operations-landing .main-content-panel { display: block; margin: 0 0 0 0; padding: 5px; background-image: url(/App_Images/home-box-back.png); background-repeat: repeat; background-position: left top; }

#main-content-box.no-image .main-content-panel { display: block; margin: 0 0 0 0; padding: 0 5px 5px 0px;  }


#breadcrumbs { margin: 0; padding: 6px 6px 6px 0;  }

.home-box-1 { height: 229px; margin: 0 0 09px 0; }

.home-box-1 a, .home-box-2 a, .home-box-3 a { height: 100%; margin: 0 0 0 0; font-size: 10px; line-height: 11px; color: #000; display: block; }

.home-box-2 { height: 171px; width: 179px; margin: 0 0 0 0; float: left; }

.home-box-3 { height: 171px; width: 179px; margin: 0 0 0 11px; float: left; }



.home-box-panel-1, .home-box-panel-2, .home-box-panel-3 { margin: 0 0 0 0; padding: 7px; background-image: url(/App_Images/home-box-back.png); background-repeat: repeat; background-position: left top; }

.home-box-panel-1 b, .home-box-panel-2 b, .home-box-panel-3 b { color: #FFF; }


.home-box-panel-1 { height: 24px; display: block; }

.home-box-panel-2 { height: 32px; display: block; }

.home-box-panel-3 { height: 32px; display: block; }

.home-panel-text { float: left; width: 90%; }

.home-panel-arrow { float: left; width: 10%; }


/*-------------------------------
	BOARD / GALLERY
	-----------------------------*/

#col { width: 87px; float: left; margin: 0 0 10px 0; font-size: 10px; color: #000000; }

.copy a { font-weight: normal; padding-left: 10px; background-image: url(../app_images/bulletarrowsmall.gif); background-repeat: no-repeat; background-position: 0 0.3em; }
div.arrow-link a { font-weight: bold; padding-left: 10px; background-image: url(../app_images/bulletarrowsmall.gif); background-repeat: no-repeat; background-position: 0 0.3em; }

.copy { padding-top: 08px; }

#col { padding-left: 0px; background-image: none; }


.name { color: #FF8C00; font-weight: bold; }

.col-spacer { width: 7px; height: 7px; float: left; }

/*-------------------------------
	RIGHT CONTENT
	-----------------------------*/

.right-nav { width: 215px; margin: 0;  float: left; }

.right-nav-home { width: 215px; margin: 20px 0 0 0;  float: left; }

.right-nav h1 { border-bottom: 1px solid #bfbfbf; padding-bottom: 6px; }

.right-nav-home h1 { border-bottom: 1px solid #bfbfbf; padding-bottom: 5px; }

.right-nav .orange h1, .right-nav-home .orange h1 { border-bottom: 1px solid #FF8C00; padding-bottom: 5px; }

.right-news-1 { color: #000000; font-size: 10px; margin: 6px 0 6px 0; }

.right-news-2 { color: #000000; font-size: 10px; margin: 6px 0 0 0; }

.right-go { font-size: 0.7em; font-weight: bold; margin: 0 0 07px 0; }

.right-nav h1.orangeFill  { color:#ff8c00; }
/*.right-shade { background-image: url(/App_Images/right-shade.jpg); background-repeat: repeat-x; background-position: top; height: 6px; margin: 0 0 18px 0; padding: 0 0 0 0; }*/

.GreyTop {
    background-image:url('../app_images/greytop.gif');
    background-repeat:no-repeat;
    background-position:0;
    width:216px;
    height:4px;
}
.GreyContent {
    background-color:#f5f4f4;
    width:200px;
    padding:0 8px 10px 8px;
    min-height:200px;
}
.GreyContent .InfoBox {
    padding:0 0 7px 0;    
}
.GreyContent h1 {
    border:0;
}
.GreyBtm {
    background-image:url('../app_images/greybtm.gif');
    background-repeat:no-repeat;
    width:216px;
    height:7px;
}

.right-nav .InfoBox {
    border-bottom:1px solid #BFBFBF;
}
/*-------------------------------
	FAST FACTS // QUICK LINKS // QUOTES // IMAGE BOX
	-----------------------------*/

.fast-facts, .quick-links, .quote { font-size: 11px; margin: 0 0 20px 0; }

.quote { color: #000000; }

.quote-name { color: #666666; padding-bottom: 08px; border-bottom: solid; border-width: 1px; }

/*.fast-facts, */.contact { /*color: #9F803F; */}

.contact { font-size: 11px; margin: 6px 0 10px 0; padding-bottom: 15px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #BFBFBF; }
.contact .contact, { border-bottom:none;}

.quick-links { color: #666666; }

.fast-facts a { color: #9F803F; text-decoration: none; }

.contact a { color: #FF8C00; text-decoration: none; }

.contact a:hover { color: #CC3300; }

.quick-links a { font-weight: bold; text-decoration: none; }

.fast-facts ul, .quick-links ul, .contact ul { margin: 0 0 0 0; padding: 0 0 0 0; list-style: none; }

.fast-facts li, .contact li { margin-bottom: 0px; padding:8px 0 9px 14px; background-image: url(../App_Images/yellowbullet.gif); background-repeat: no-repeat; background-position: 0 1.1em; }

.quick-links li { margin-bottom: 0px; padding:7px 0 7px 14px; background-image: url(../App_Images/bulletarrowsmall.gif); background-repeat: no-repeat; background-position: 0 1em; border-bottom:1px solid #bfbfbf;}

.image-box-3 a { height: 100%; margin: 0 0 0 0; font-size: 10px; line-height: 11px; color: #000; display: block; }

.image-box-3 { height: 176px; width: 181px; margin: 0 0 0 0; background-image: url(/App_Images/image-backgrounds/img-back-2.jpg); background-repeat: no-repeat; background-position: left top; float: left; }

.image-box-panel-1, .image-box-panel-2, .image-box-panel-3 { margin: 0 0 0 0; padding: 7px; background-image: url(/App_Images/image-box-back.png); background-repeat: repeat; background-position: left top; }

.image-box-panel-1 b, .image-box-panel-2 b, .image-box-panel-3 b { color: #FFF; }


.image-box-panel-1 { height: 24px; display: block; }

.image-box-panel-2 { height: 32px; display: block; }

.image-box-panel-3 { height: 32px; display: block; }

.image-panel-text { float: left; width: 90%; }

.image-panel-arrow { float: left; width: 10%; }

/*-------------------------------
	FOOTER
	-----------------------------*/
.home .footer { /* changed from #home .footer -z */ margin: 06px 0 20px 0; }

.lower-level .footer { /* changed from #lower-level .footer -z */ margin: 15px 0 0 0; }

.footer { font-size: 0.65em; color: #323133; padding: 5px 0 9px 0; border-top: 1px solid #bfbfbf;}

.footer a{ color:#323133; font-weight:bold; }

.footer-copy { float: left; }

.footer-update { float: right; }


/*-------------------------------
	FORMS
	-----------------------------*/

form { margin: 0 0 0 0; padding: 0 0 0 0; }

select { width: 198px; margin: 6px 0 10px 0; padding: 0 0 0 0; font-size: 0.7em; }

.text { width: 137px; font-family: Arial, Helvetica, sans-serif; /*font-size: 10px;*/ color: #666666; margin: 45px 0 05px 0; padding: 1px 0; }

/*-------------------------------
	TABLES
	-----------------------------*/
table { color: #000000;  border-spacing: 20px 2px; margin-left:-18px; position:relative; }

td { font-size: 0.7em; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #bfbfbf; padding:0 0 3px 0; /*border-collapse:separate; border-spacing: 5px;*/}

td.NoBorder { border-bottom:none; }

#normal  {width: 473px; background-image:url('../app_images/tablebtm.gif'); background-position:bottom; background-repeat:no-repeat; padding-bottom:13px; }

#normal  td {width: 50%; }
table#normal.NoBtmBrdr td{ width:inherit;}

#normal tr.BtmRow {  }

#normal tr.BtmRow td { border-bottom:0; }

#contact td { border-bottom-style: none; font-size: 11px; font-weight: bold; }

#contact td select{ font-size:1em; }

table#normal.NoBtmBrdr{ background-image:none;}
td.table-heading { border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #666666; }

.submit {  font-size: 1em; margin: 0px; padding: 0 10px; }

.submit:hover { color: #FF8C00; }

input#tak_PageBody_txtTel, input#tak_PageBody_txtPost { width:248px; }
select#tak_PageBody_txtEnquiry { width:250px; }
select#tak_PageBody_txtEnquiry.SmallSelect {width:198px;}
/*-------------------------------
	MISC
	-----------------------------*/

.divider-grey { border-top-width: 1px; border-top-style: solid; border-top-color: #666666; margin: 04px 0 0 0; }

.divider-table { background-image: url(../App_Images/table-rule.jpg); background-repeat: repeat-x; background-position: top; height: 1px; margin-top: 4px; margin-right: 0; margin-bottom: 0; margin-left: 0; }

#main-content .divider-grey { border-top-width: 1px; border-top-style: solid; border-top-color: #bfbfbf; margin: 9px 0 11px 0; }

.divider-lightgrey { border-top-width: 1px; border-top-style: solid; border-top-color: #bfbfbf; margin: 04px 0 0 0; }
.divider-lightgrey-downloads { min-height:35px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #bfbfbf; padding: 3px 0px 5px 0; }

.divider-orange { border-top-width: 1px; border-top-style: solid; border-top-color: #FF8C00; margin: 2px 0 6px 0; }


img { border: none; }


/*extra*/
.valSummary { font-size: 11px; line-height: 13px; font-weight: bold; }
.valSummary ul { /*does not work*/ margin-top: 5px; }
.valSummary li { color: #ff8c00; }

.searchSubmit { font-weight: bold; }

#tak_PageBody_bodyContent.two-col { width: 369px; margin: 0 09px 0 0; float: left; }



#tak_home_main.two-col { width: 369px; margin: 0 09px 0 0; float: left; }

#tak_home_main.full-width { width: 558px; margin: 0 0 0 0; float: left; }

#tak_home_main ul { color: #000000; font-size: 11px; line-height: 13px; margin: 0 0 0 0; padding: 0 0 0 0; list-style: none; }

#tak_home_main li { margin-bottom: 13px; padding-left: 14px; background-image: url(/App_Images/arrow.gif); background-repeat: no-repeat; background-position: 0 0.3em; }

#tak_home_main #europe li { background-image: none; }

.p_class {  padding:0 ; }
.p_class b { font-size: 0.7em; }
.p_class p{ padding:4px 0; }
.p_class a { font-size:0.7em; font-weight:bold; }
.sitemap { }

#main-content .sitemap ul { font-size:1em; margin-top:8px; }
#main-content .sitemap ul ul {font-size:1em; margin-top:5px; }
#main-content .sitemap li { font-weight: bold; background-image: url(../app_images/bulletarrowsmall.gif); background-repeat: no-repeat; background-position: 0 0.2em;  }

#main-content .sitemap li ul li { font-weight: normal; margin-left: 25px; margin-bottom:7px; }
#main-content .sitemap li ul li ul li { margin-bottom:5px;}
.media .pdf { font-size: 11px; }

/*-------------------------------
CLEARFIX
-----------------------------*/
.clearfix:after { /* FF, O, etc. */ content: "."; display: block; clear: left; visibility: hidden; line-height: 0; height: 0; }

.clearfix { display: inline-block; /* IE7xhtml*/ }

html[xmlns] .clearfix { /* O */ display: block; }

* html .clearfix { height: 1%; /* IE5-6 */ }


hr { border: 0px; background-color: #bfbfbf; height: 1px; }

/*
#tak_mainNavigation { margin: 0; padding: 0 0 0 35px; }
#tak_mainNavigation li a { display: block; white-space: nowrap; }
#tak_mainNavigation li.sel { background: #000; }
#tak_mainNavigation li.sel a { color: #33CCFF; }
#tak_mainNavigation li a:hover { color: #33CCFF; }
#tak_mainNavigation li ul { z-index: 10000; margin: 0; padding: 0; position: absolute; visibility: hidden; }
#tak_mainNavigation li ul li { z-index: 10001; position: relative; float: none; display: block; }
#tak_mainNavigation li.sel ul li a { color: #fff; background: url(/App_Images/menubackground.png) scroll 0 0; }
#tak_mainNavigation li.sel ul li a:hover { background: url(/App_Images/menuhighlight.png) scroll 0 0; color: #fff; }
*/

/*-------------------------------
	TOP NAVIGATION
	-----------------------------*/

/*#top-nav, #top-nav ul, #top-nav a, #top-nav a:visited { background-color: #FF8C00; }
#top-nav { background-color: #FFF; padding: 0px; margin: 0; background-image: url(/app_images/top-nav-shade.jpg); background-repeat: repeat-x; background-position: left bottom; }
#top-nav ul { margin: 0px; padding: 0px; font-size: 10px; font-weight: bold; text-decoration: none; text-indent: 0px; list-style-type: none; }
#top-nav li { display: inline; }
#top-nav a, #top-nav a:visited { margin: 0px 3px 0px 0px; padding: 02px 25px 03px 6px; color: #FFF; display: block; float: left; }
.top-nav-spacer { margin: 0px; padding: 02px 25px 03px 6px; color: #FFF; display: block; float: left; }
#top-nav a { background-image: url(/app_images/top-nav-orange-shade.jpg); background-repeat: repeat-x; background-position: left bottom; }
#top-nav a:hover, #top-nav a.highlight, #top-nav a:visited.highlight { background-color: #000000; background-image: none; }
.top-nav-spacer { background-image: url(/app_images/top-nav-orange-shade.jpg); background-repeat: repeat-x; background-position: left bottom; }


#tak_top_nav { }
#tak_top_nav li a { display: block; position: relative; }
#tak_top_nav li ul { background: #fff; left: 5px; z-index: 1000; margin: 16px 0 0 0; padding: 0; position: absolute; visibility: hidden; }
#tak_top_nav li ul li { position: relative; z-index: 1001; padding-top: 2px; clear: both; display: block; }
#tak_top_nav li ul li a { display: block; }
#tak_top_nav li ul li a:hover { background: #000; color: #fff; }*/

#top-nav { background-color: #FFF; padding: 0px; margin: 0; background-image: url(../app_images/navbar.jpg); background-repeat: no-repeat; height:24px; width:911px; background-position: left bottom; }

#tak_top_nav { margin: 0; padding: 2px 0 0 0; font-size: 0.7em; font-weight: bold; }
#tak_top_nav a { margin: 0px 3px 0px 0px; padding: 3px 25px 03px 23px; color: #FFF; }
#tak_top_nav li { float: left; list-style: none; }
#tak_top_nav li a {  display: block; white-space: nowrap; }
/*#tak_top_nav li.selected a { color: #ff8c00; }*/
#tak_top_nav li a.highlight { color: #ff8c00; }
#tak_top_nav li a:hover { color: #ff8c00; }
#tak_top_nav li ul { padding: 0px 0 0px 0; margin: 4px 0 0 -4px; position: absolute; visibility: hidden; z-index: 1000; }
#tak_top_nav li ul li { padding: 0px 0px 3px 4px; margin-top: -4px; float: none; display: block; position: relative; z-index: 1001; }
#tak_top_nav li ul li a { margin: 0px -4px 0px 0px; display: block; padding: 03px 25px 04px 6px; overflow: visible; }
#tak_top_nav li ul li a:hover { color: #ff8c00; }
#tak_top_nav li span { float:left; color:#595858; font-size:1.3em;}

.innerpageslider {
    float:right;
    margin-bottom:10px;
}

.operations-shift
{
    /*On operations landing page flash map is now bigger so shift down slightly*/
   margin-top:661px;
    }